<h2>Spitale Iași</h2>

<table>
    <thead>
        <tr>
            <th>Nume spital</th>
            <th>Adresa</th>
            <th>Telefon</th>
        </tr>
    </thead>
    <tbody>
        <tr *ngFor='let hospital of hospitals$ | async'>
            <td (click)="redirectToHospitalPage(hospital.id)" class="selectable">{{hospital.name}}</td>
            <td>{{hospital.address}}</td>
            <td>{{hospital.phone}}</td>
        </tr>
    </tbody>
</table>
